@charset "UTF-8";
/* CSS Document */
.base_box1{
	position: relative;
	height: auto;/* 730px */
}
.base_box1::after{
	content: '';
	display: block;
	padding-top: 45.6%;
}
.base_box2{
	position: relative;
	height: auto;/* 700px */
}
.base_box2::after{
	content: '';
	display: block;
	padding-top: 43.7%;/* 700px */
}
.post_box{
	position: relative;
	min-height: 50%;/* 800px */
	padding: 9.4% 0 12.5%;/* 150px 0 200px */
}
.base-img1{
	position: absolute;
	display: block;
	width: 43.7%;/* 700px */
	height: auto;/* 490px */
	top: 19%;/* 140px */
	left: 3.8%;/* 60px */
}
.base-mark1{
	position: absolute;
	width: 46.8%;/* 750px */
	top: 21.9%;/* 160px */
	right: 3.8%;/* 60px */
	padding-bottom: 100px;/* 80px */
}
/*-----*/
.base-img2{
	position: absolute;
	display: block;
	width: 43.8%;/* 700px */
	height: auto;/* 490px */
	top: 12.8%;/* 140px */
	right: 3.8%;/* 60px */
}
.base-mark2{
	position: absolute;
	width: 43.8%;/* 750px */
	top: 15.7%;/* 160px */
	left: 3.8%;/* 60px */
	padding-bottom: 100px;/* 80px */
}